Your message dated Sun, 9 Jun 2013 22:35:38 +0200
with message-id <201306092235.40197.o...@debian.org>
and subject line Re: Bug#710738: kdesudo: nobug
has caused the Debian Bug report #710738,
regarding kdesudo: locked to using kdesudo even after dpkg-reconfigure kdesudo 
and choosing NOT to replace kdesu
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
710738: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=710738
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: kdesudo
Version: 3.4.2.4-2
Severity: grave
Tags: d-i
Justification: renders package unusable

Dear Maintainer,

   After the last update, today the 1st of june 2013,

kdesu stopped beeing available. Digging a bit, a realized that the executable
binary is not in the PATH anymore, but in /usr/lib/kde4/libexec/kdesu instead,
so I tried :

        - dpkgreconfigure, and then choosed NOT to replace kdesu with kdesudo.
It did not change anything.

        - update-alternatives, but none was found.

        - create a symlink to the kdesu executable, but it simply does not say
/ return anything, and does not work.

I really dislike that a user beeing able to change his/her own password be
allowed to execute privileged commands using that same password (because a
shell could have been obtained via a security flaw), so I avoid using
[kde]sudo. This is why I miss kdesu a lot !

Am I missunderstanding something or do we have a bug here ?
Have a nice day !



-- System Information:
Debian Release: jessie/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.9.2 (SMP w/8 CPU cores)
Locale: LANG=fr_CH.utf8, LC_CTYPE=fr_CH.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kdesudo depends on:
ii  debconf [debconf-2.0]  1.5.50
ii  kde-runtime            4:4.8.4-2
ii  libc6                  2.17-3
ii  libgcc1                1:4.8.0-7
ii  libkdecore5            4:4.8.4-4
ii  libkdeui5              4:4.8.4-4
ii  libqt4-dbus            4:4.8.2+dfsg-11
ii  libqt4-svg             4:4.8.2+dfsg-11
ii  libqtcore4             4:4.8.2+dfsg-11
ii  libqtgui4              4:4.8.2+dfsg-11
ii  libstdc++6             4.8.0-7
ii  sudo                   1.8.5p2-1+nmu1

kdesudo recommends no packages.

kdesudo suggests no packages.

-- debconf information:
* kdesudo/kdesu: false

--- End Message ---
--- Begin Message ---
Le dimanche, 9 juin 2013 22.26:13, nemesis.lec...@gmail.com a écrit :
> Package: kdesudo
> Followup-For: Bug #710738
> 
> Dear Maintainer,
> 
> this bug request should be cancelled, as it only happened once and I cannot
> reproduce it. Sorry for the spam.

Hereby closing, thanks for the followup.

Cheers, OdyX

Attachment: signature.asc
Description: This is a digitally signed message part.


--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to